<?xml version="1.0" encoding="utf-8" ?>
<xparam>
    <BakImgItems id="purple201307">
        <Type>0</Type>
        <DefaultHSL>0x640f00b4</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xE2CFCF</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\purple201307.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
           <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="blue201307">
        <Type>0</Type>
        <DefaultHSL>0x640f00b4</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xF2F7F2</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\blue201307.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
           <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="systemdefaultid">
        <Type>0</Type>
        <DefaultHSL>0x000000</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x69c6f2</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\sysdefault.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
          <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="arris_virtual">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x75ACB3</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\arris_virtual.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="fly_virtual">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x66908C</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\fly_virtual.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="cute_virtual">
        <Type>0</Type>
        <DefaultHSL>0x64bd001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xC4D950</ImgAvgColor>
        <ID2ImgFiles>
          <ID2ImageFileMap id="0">SkinMgr\cute_virtual.jpg</ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
          <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
	<BakImgItems id="muwen">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xDCB78B</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\muwen.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x0000000</TextColorMap>
        </TextColors>
	</BakImgItems>
    <BakImgItems id="chord_guitar">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0x000000</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x1A1A1A</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\chord_guitar.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0xFFFFFF</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="ray_sunshine">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x88C9C0</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\ray_sunshine.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x0000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="sunset_clouds">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x947E91</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\sunset_clouds.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x0000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="water_wet">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0x000000</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x657B00</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\water_wet.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x0000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="pink_mist">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xDBCCAE</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\pink_mist.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="color_clouds">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xE7D2DD</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\color_clouds.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="barley_ground">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xF7E6E2</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\barley_ground.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="tulip_dew">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xBDAC98</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\tulip_dew.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="red_apricot">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xfafdeb</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\red_apricot.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="oil_painting">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xC2DDAA</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\oil_painting.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="love_life">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0xEFF0CF</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\love_life.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
    <BakImgItems id="crescent_night">
        <Type>0</Type>
        <DefaultHSL>0x648f001b</DefaultHSL>
        <TextShadowColor>0xFFFFFF</TextShadowColor>
        <RenderWay>0</RenderWay>
        <ImgAvgColor>0x327CAA</ImgAvgColor>
        <ID2ImgFiles>
            <ID2ImageFileMap id="0">SkinMgr\crescent_night.jpg </ID2ImageFileMap>
        </ID2ImgFiles>
        <TextColors>
            <TextColorMap id="0">0x000000</TextColorMap>
        </TextColors>
    </BakImgItems>
 </xparam>